Login
Newsletter
Werbung

Sicherheit: Denial of Service in Linux
Aktuelle Meldungen Distributionen
Name: Denial of Service in Linux
ID: SUSE-SU-2019:1422-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server for SAP 12-SP1, SUSE Linux Enterprise Server 12-LTSS, SUSE Linux Enterprise Server 12-SP1-LTSS, SUSE Linux Enterprise Server for SAP 12-SP2, SUSE Linux Enterprise Live Patching 12-SP3, SUSE Linux Enterprise Server 12-SP2-LTSS
Datum: Mi, 5. Juni 2019, 14:58
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14734
Applikationen: Linux

Originalnachricht


SUSE Security Update: Security update for the Linux Kernel (Live Patch 29
for SLE 12 SP1)
______________________________________________________________________________

Announcement ID: SUSE-SU-2019:1422-1
Rating: important
References: #1131390
Cross-References: CVE-2018-14734
Affected Products:
SUSE Linux Enterprise Server for SAP 12-SP2
SUSE Linux Enterprise Server for SAP 12-SP1
SUSE Linux Enterprise Server 12-SP2-LTSS
SUSE Linux Enterprise Server 12-SP1-LTSS
SUSE Linux Enterprise Server 12-LTSS
SUSE Linux Enterprise Live Patching 12-SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for the Linux Kernel 3.12.74-60_64_96 fixes one issue.

The following security issue was fixed:

- CVE-2018-14734: drivers/infiniband/core/ucma.c allowed
ucma_leave_multicast to access a certain data structure after a cleanup
step in ucma_process_join, which allows attackers to cause a denial of
service (use-after-free) (bsc#1131390).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server for SAP 12-SP2:

zypper in -t patch SUSE-SLE-SAP-12-SP2-2019-1428=1

- SUSE Linux Enterprise Server for SAP 12-SP1:

zypper in -t patch SUSE-SLE-SAP-12-SP1-2019-1421=1

- SUSE Linux Enterprise Server 12-SP2-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2019-1428=1

- SUSE Linux Enterprise Server 12-SP1-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2019-1421=1

- SUSE Linux Enterprise Server 12-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-2019-1419=1

- SUSE Linux Enterprise Live Patching 12-SP3:

zypper in -t patch SUSE-SLE-Live-Patching-12-SP3-2019-1422=1
SUSE-SLE-Live-Patching-12-SP3-2019-1426=1 SUSE-SLE-Live-Patching-12-SP3-2019-1427=1



Package List:

- SUSE Linux Enterprise Server for SAP 12-SP2 (x86_64):

kgraft-patch-4_4_121-92_85-default-8-2.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (x86_64):

kgraft-patch-3_12_74-60_64_96-default-10-2.1
kgraft-patch-3_12_74-60_64_96-xen-10-2.1

- SUSE Linux Enterprise Server 12-SP2-LTSS (x86_64):

kgraft-patch-4_4_121-92_85-default-8-2.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (x86_64):

kgraft-patch-3_12_74-60_64_96-default-10-2.1
kgraft-patch-3_12_74-60_64_96-xen-10-2.1

- SUSE Linux Enterprise Server 12-LTSS (x86_64):

kgraft-patch-3_12_61-52_136-default-10-2.1
kgraft-patch-3_12_61-52_136-xen-10-2.1

- SUSE Linux Enterprise Live Patching 12-SP3 (ppc64le x86_64):

kgraft-patch-4_4_132-94_33-default-10-2.1
kgraft-patch-4_4_132-94_33-default-debuginfo-10-2.1
kgraft-patch-4_4_138-94_39-default-8-2.1
kgraft-patch-4_4_138-94_39-default-debuginfo-8-2.1
kgraft-patch-4_4_140-94_42-default-8-2.1
kgraft-patch-4_4_140-94_42-default-debuginfo-8-2.1


References:

https://www.suse.com/security/cve/CVE-2018-14734.html
https://bugzilla.suse.com/1131390

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung